package cn.freemud.util;

/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @version V1.0
 * @Title: ${FILE_NAME}
 * @Package com.freemud.mail.core
 * @Description: ${TODO}(用一句话描述该文件做什么)
 * @author: aiqi.gong
 * @date: 2019/3/21 19:33
 * @Copyright: 2018 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
public class ISASSOrderStatusConvertUtil {

    /**
     * hualala 订单状态，19：支付中 20：已付款 15、落单 40、商家已接单 41、已下单
     * ISASS 订单状态  1 下单 2 待支付 3已接单 4 配送中 5 已完成 6 已取消 7 已拒单 31 制作完成
     *
     * @return
     */
    public static Integer iOrderStatusConvertToHualalaOrderStatus(Integer type) {
        if (type.compareTo(5) == 0) {
            return 20;
        }
        return 0;
    }
}
